<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" dir="<pun_content_direction>">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<pun_char_encoding>" />
<pun_head>
</head>
<body>

<div id="punwrap">
<div id="punmaint" class="pun">
<div id="main_nav">
<ul>   
   <li><a href="http://repo.archserver.org">Repo</a></li>
   <li><a href="http://wiki.archserver.org">Wiki</a></li>
   <li><a href="http://bugs.archserver.org">Bugs</a></li>
   <li><a href="http://docs.archserver.org">Documentation</a></li>
   <li class="selected"><a href="http://bbs.archserver.org">Forums</a></li>
   <li><a href="/">Home</a></li>
</ul>
</div>

<div class="block">
	<h2><pun_maint_heading></h2>
	<div class="box">
		<div class="inbox">
			<p><pun_maint_message></p>
		</div>
	</div>
</div>

</div>
</div>

</body>
</html>
